[Panel]
HavePanel=3
PanelNow=1

IDS_RECSCHE_DIALOG = Schedule Recording Settings
TryIconName = Schedule Recording
TVCable = Cable TV
TVAir = Air TV
AVSource = AV In
SVideo = SVideo
FMRadio = FM Radio

3PANEL_W=547
3PANEL_H=176

3PANEL_OPENLIST_W=547
3PANEL_OPENLIST_H=356

3PANEL_OPENLEFTLIST_W=643
3PANEL_OPENLEFTLIST_H=176

3PANEL_OPENALL_W=643
3PANEL_OPENALL_H=356

3PANEL_LORR_X_OFFSET=6
3PANEL_LORR_Y_OFFSET=20

3PANEL_LORR_WIN_W=90
3PANEL_LORR_WIN_H=110

3PANEL_DOWN_X_OFFSET=55
3PANEL_DOWN_Y_OFFSET=176

3PANEL_DOWN_WIN_W=413
3PANEL_DOWN_WIN_H=143

3PANEL_DOWN_REPAINT_Y=128
3PANEL_LORR=0
3PANEL_HTTP=http://www.lifeview.com.tw/

[3PANEL_BTN]

1 = Afghanistan
2 = Albania
3 = Algeria
4 = American Samoa
5 = Andorra
6 = Angola
7 = Anguilla
8 = Antigua
9 = Argentina
10 = Armenia
11 = Aruba
12 = Ascension Island
13 = Australia
14 = Australian Antarctic Territory
15 = Austria
16 = Azerbaijan
17 = Bahamas
18 = Bahrain
19 = Bangladesh
20 = Barbados
21 = Barbuda
22 = Belarus
23 = Belgium
24 = Belize
25 = Benin
26 = Bermuda
27 = Bhutan
28 = Bolivia
29 = Bosnia and Herzegovina
30 = Botswana
31 = Brazil
32 = British Virgin Islands
33 = Brunei
34 = Bulgaria
35 = Burkina Faso
36 = Burundi
37 = Cambodia
38 = Cameroon
39 = Canada
40 = Canada
41 = Cape Verde Islands
42 = Cayman Islands
43 = Central African Republic
44 = Chad
45 = Chile
46 = China
47 = China(Shenzhen)
48 = Christmas Island
49 = Cocos-Keeling Islands
50 = Colombia
51 = Comoros
52 = Congo
53 = Cook Islands
54 = Costa Rica
55 = Croatia
56 = Cuba
57 = Cyprus
58 = Czech Republic
59 = Denmark
60 = Diego Garcia
61 = Djibouti
62 = Dominica
63 = Dominican Republic
64 = Ecuador
65 = Egypt
66 = El Salvador
67 = Equatorial Guinea
68 = Eritrea
69 = Estonia
70 = Ethiopia
71 = Falkland Islands
72 = Faroe Islands
73 = Fiji Islands
74 = Finland
75 = Former Yugoslav Republic of Macedonia
76 = France
77 = French Antilles
78 = French Guiana
79 = French Polynesia
80 = Gabon
81 = Gambia
82 = Georgia
83 = Germany
84 = Ghana
85 = Gibraltar
86 = Greece
87 = Greenland
88 = Grenada
89 = Guadeloupe
90 = Guam
91 = Guantanamo Bay
92 = Guatemala
93 = Guinea
94 = Guinea-Bissau
95 = Guyana
96 = Haiti
97 = Honduras
98 = Hong Kong
99 = Hungary
100 = INMARSAT (Atlantic-East)
101 = INMARSAT (Atlantic-West)
102 = INMARSAT (Indian)
103 = INMARSAT (Pacific)
104 = Iceland
105 = India
106 = Indonesia
107 = Iran
108 = Iraq
109 = Ireland
110 = Israel
111 = Italy
112 = Ivory Coast
113 = Jamaica
114 = Japan
115 = Jordan
116 = Kazakhstan
117 = Kenya
118 = Kiribati Republic
119 = Kuwait
120 = Kyrgyzstan
121 = Laos
122 = Latvia
123 = Lebanon
124 = Lesotho
125 = Liberia
126 = Libya
127 = Liechtenstein
128 = Lithuania
129 = Luxembourg(PAL_B)
130 = Macau
131 = Madagascar
132 = Malawi
133 = Malaysia
134 = Maldives
135 = Mali
136 = Malta
137 = Marshall Islands
138 = Martinique
139 = Mauritania
140 = Mauritius
141 = Mayotte Island
142 = Mexico
143 = Micronesia
144 = Moldova
145 = Monaco
146 = Mongolia
147 = Montserrat
148 = Morocco
149 = Mozambique
150 = Myanmar
151 = Namibia
152 = Nauru
153 = Nepal
154 = Netherlands
155 = Netherlands Antilles
156 = Nevis
157 = New Caledonia
158 = New Zealand
159 = Nicaragua
160 = Niger
161 = Nigeria
162 = Niue
163 = Norfolk Island
164 = North Korea
165 = Norway
166 = Oman
167 = Pakistan
168 = Palau
169 = Panama
170 = Papua New Guinea
171 = Paraguay
172 = Peru
173 = Philippines
174 = Poland
175 = Portugal
176 = Puerto Rico
177 = Qatar
178 = Reunion Island
179 = Romania
180 = Rota Island
181 = Russia(SECAM_D)
182 = Rwanda
183 = Saint Lucia
184 = Saipan Island
185 = San Marino
186 = Sao Tome and Principe
187 = Saudi Arabia
188 = Senegal Republic
189 = Seychelle Islands
190 = Sierra Leone
191 = Singapore
192 = Slovak Republic
193 = Slovenia
194 = Solomon Islands
195 = Somalia
196 = South Africa
197 = South Korea
198 = Spain
199 = Sri Lanka
200 = St. Helena
201 = St. Kitts
202 = St. Pierre and Miquelon
203 = St. Vincent and the Grenadines
204 = Sudan
205 = Suriname
206 = Swaziland
207 = Sweden
208 = Switzerland
209 = Syria
210 = Taiwan
211 = Tajikistan
212 = Tanzania
213 = Thailand
214 = Tinian Island
215 = Togo
216 = Tokelau
217 = Tonga
218 = Trinidad and Tobago
219 = Tunisia
220 = Turkey
221 = Turkmenistan
222 = Turks and Caicos Islands
223 = Tuvalu
224 = Uganda
225 = Ukraine
226 = United Arab Emirates
227 = United Kingdom
228 = United States Virgin Islands
229 = United States of America
230 = Uruguay
231 = Uzbekistan
232 = Vanuatu
233 = Vatican City
234 = Venezuela
235 = Vietnam
236 = Wallis and Futuna Islands
237 = Western Samoa
238 = Yemen
239 = Yugoslavia
240 = Zaire
241 = Zambia
242 = Zimbabwe
243 = Luxembourg(SECAM_L)
244 = Russia(PAL_B)
245 = Greece(SECAM_B)
246 = Czech Republic(PAL_B)

IDS_PRODUCT = TVR

IDS_TVAIR =Air TV

IDS_CLOSE =Standby
IDS_HIDE  =Minimize
IDS_HELP  =About
IDS_NUM0  =Num0
IDS_NUM1  =Num1
IDS_NUM2  =Num2
IDS_NUM3  =Num3
IDS_NUM4  =Num4
IDS_NUM5  =Num5
IDS_NUM6  =Num6
IDS_NUM7  =Num7
IDS_NUM8  =Num8
IDS_NUM9  =Num9
IDS_COMPOSITE =Composite
IDS_CHDOWN    =channel down
IDS_CHUP      =channel up
IDS_CABLE     =Cable
IDS_ADD       =Add this channel
IDS_DEC       =Delete this channel
IDS_STOP      =Stop
IDS_PAUSE     =Pause
IDS_BACK      =To Starting
IDS_REC       =Record Start/Stop
IDS_PLAY      =Play
IDS_FORWARD   =To Ending
IDS_SVIDEO    =S-Video
IDS_STOPREC   =Time Shift Start /Stop
IDS_MUTE      =Mute on/off
IDS_VOLUP     =Volume Up
IDS_VOLDOWN   =Volume Down
IDS_FM        =FM
IDS_CAPTURE   =Snapshot
IDS_TIME      =Schedule Recording
IDS_CH        =Multi-Channel Preview
IDS_TOOL      =Settings
IDS_SCAN      =Auto scan
IDS_SKIN      =Change Skin

IDS_OPENPANEL    =Open/Close
IDS_EMAIL        =Send by E-Mail
IDS_LISTVIEW     =Change List View
IDS_PAINT        =Paint
IDS_MOVIEEDIT    =Play Movie
IDS_TELETEXT     =Teletext
IDS_STEREO       =Audio setting

IDS_LEFTOPEN     =CH List

IDS_LOGOLIFE     =Website
IDS_FREQDOWN     =Frequency Down
IDS_FREQUP       =Frequency Up
IDS_CLOSEDOWN    =Close

ABOUTBOX_CAPTION =About!
IDCVISION        =LifeView TVR Version 5.3.0.400[Sample Version] .. Copyright (C) 2007
BIDOK		 =OK!
AUDIOSETTINGS_CAPTION = Audio Settings
IDCAUDIOINPUTSOURCE   = Audio Input Source:
IDCSoundCardSetting   = Sound Card Setting
IDCBALANCE  	= Balance:
IDCBASS		= Bass:
IDCTREBLE	= Treble:
IDCVOLUME	= Volume:
IDCBTNDEFAULT   = Default
IDCBUTTONAUDIO  = 713X Chip  Audio Settings
BAUDIOIDOK	= Close
IDCRECORDCONTROL = Recording Control:
IDCDEVICE	= TV Card Device
IDCAUDIOSETCOUNTRY = Audio Setting
IDCINPUTSOURCE = Audio Input Source:
IDCCOUNCODE	= Country Code
IDCCODE		= Code:
IDCRADIO1	= Auto Detect OS Country Code
IDCRADIO2	= Select Country Code:
IDOKCOUNTRY	= OK

IDDDIALOGEDITNAME	= EDIT
IDCSTATICCH		= Channel/Frequency:
IDCSTATICNAME		= Name:
IDOKSVAE		= Save
IDCANCELCLOSE		= Close
IDCRECCON 		= Recording Control:



ALLSETTINGS	= Settings
IDS_TVSETTING    = TV settings
IDS_VIDEOSETTING = Video Settings
IDS_RECORDSETTING = Record Settings
IDS_MISC	=  Misc Page	
IDS_FUSCAN	= Fully Scan


IDCTVCARD = TV Card Device :
IDCCATEGORY = Category
IDCCOUNTRY = Country
IDCRADIOAIR = Air
IDCRADIOCABLE = Cable
IDCRADIOAUTODETECT = Auto Detect
IDCRADIOSELECTCOUNTRY = Select Country
IDCCOUNTRYCODE = Country Code:
IDCBUTTONVDOSTAND = Video Standard
IDCCHANNELEDIT = Channel Editing
IDCCHNO = Channel now :
IDCSTATICCHANGE = Edit this channel name:
IDCBUTTONEDITNAME = Input
IDCCHLIST = Channel List :
IDCNUMBUTTONUP1 = Up
IDCNUMBUTTONDOWN1 = Down
IDCNUMBUTTONENTER = Enter

IDCNUMBUTTONADD = Add this channel
IDCNUMBUTTONDELETE = Delete this channel
IDCNUMBUTTONAUTOSCAN = Auto Scan
IDCSTATICMIN = Min :
IDCSTATICMAX = Max :
IDCFINETUNECH = Fine tuning
IDCBUTTONFREQDEF = Default
IDCBUTTONSAVEFORFREQ = Save this Frequency

IDD_DFREQSCANCAPTION = Fully Scan State
IDCTAKETIME = Fully Scan will take about 15 min.....
IDCSTATICFNOW = Frequency now:
IDCSTATICFOUND = State:
IDOKSTARTSCAN = Start Scan
IDCANCELSTOPSCAN = Stop Scan

IDCCHECKFULLYSCAN = Use Fully Scan Channel List.
IDCSTATICFMIN = Min Freq.
IDCSTATICFMAX = Max Freq.
IDCBFUSCAN = Min Freq. to Max Freq. Scan (each 250000Hz)
IDCSTATICCE = Channel Edit
IDCSTATICCL = Channel List:
IDCSTATICCN = Channel Num:
IDCSTATICKI = Key In This Channel Name:
IDCSTATICFRE = Frequency:
IDCSAVEFREQSET = Save or Add a new channel
IDCFUSCDEL = Remove this Channel

IDCSTATICRECFORMAT = Video Format
IDCSTATICRBR = Recording BitRate
IDCSTATICBR = BitRate
IDCSTATICWORDDIR = Working Directory
IDCBUTTONBROWSE2 = Browse
IDCSTATICCS = Capture Settings
IDCSTATICSFR = Stream Format
IDCSTATICOS = Output Size

IDCSTATICFINE = Fine Adjustment
IDCSTATICBRIN = Brightness
IDCCONTRAST = Contrast
IDCSTATICHUE = Hue
IDCSTATICSATURATION = Saturation
IDCBUTTONDEFAULT = Default

IDCSTATICTIMESHIFT = TimeShift Recording
IDCCHECKTIMESHIFT = After TimeShift recording,don't save the temp file..
IDCSTATICWD = Working Directory
IDCBUTTONBROWSE = Browse
IDCSTATICOUTSI = Output Size
IDCSTATICBIT = BitRate
IDCSTATICSNAPSHOT = SnapShot settings
IDCSTATICSNAPSHOTSET = Number of SnapShot :
IDCSTATICTP = TV and Panel
IDCALWAYSONTOP = Always On Top
IDCCHANNELSURFING = Multi-Channel Preview
IDCSTATICSURFING = Preview Time :
IDCSTATICSURFINGWIN = Number of Preview Channels:

IDMOPENALLFILE = Open the TV
IDMDESTROY = Close

IDMEDIT = Edit
IDMPEMAIL = E-mail
IDMSAVEAS = Save as
IDMDELETE = Delete
IDMDELETEALL = Delete All

IDS_FILENAME = File name
IDS_FILESIZE = File size
IDS_FILETYPE = File type
IDS_FILETIME = Last WriteTime
IDS_FULLPATH = File Path

AUTOSCANCMBC = AutoScan Cable
AUTOSCANCMB = AutoScan Cable will start now.It will take few minutes.PLEASE wait...
AUTOSCANCMBCS = Stop AutoScan Cable
AUTOSCANCMBS = Are you sure to Stop AutoScan Cable?

AUTOSCANAMBC = AutoScan Air
AUTOSCANAMB = AutoScan Air will start now.It will take few minutes.PLEASE wait...
AUTOSCANAMBCS = Stop AutoScan Air
AUTOSCANAMBS = Are you sure to Stop AutoScan Air?

AUTOSCANFMBC = AutoScan FM
AUTOSCANFMB = AutoScan FM will start now.It will take few minutes.PLEASE wait...
AUTOSCANFMBCS = Stop AutoScan FM
AUTOSCANFMBS = Are you sure to Stop AutoScan FM?
 
FULLYSCANFMBC = FullyScan
FULLYSCANFMB = FullyScan will start now.It will take few minutes.PLEASE wait...

IDS_OSD_VOLUME = Volume
IDS_OSD_AUDIO_TREBLE = Treble
IDS_OSD_AUDIO_BASS = Bass
IDS_OSD_AUDIO_BALANCE = Balance
IDS_OSD_BRIGHT = Brightness
IDS_OSD_CONTRAST = Contrast
IDS_OSD_HUE = Hue
IDS_OSD_SATURATION = Saturation

OSD_MONO = Mono
OSD_MONOA = Mono (LANG A)
OSD_MONOB = Mono (LANG B)
OSD_MONOC = Mono (LANG C)
OSD_STEREO = Stereo
OSD_STEREOA = Stereo (LANG A)
OSD_STEREOB = Stereo (LANG B)
OSD_STEREOC = Stereo (LANG C)
OSD_LANGA = Language A
OSD_LANGB = Language B
OSD_LANGC = Language C
OSD_AIR = Air
OSD_CABLE = Cable
OSD_AVIN = AV-In
OSD_SVIDEO = S-Video
OSD_MUTE = Mute
OSD_MUTEOFF = Mute Off
OSD_REC = * REC
OSD_ADD = Add CH
OSD_DEL = Del CH

BTN_TVAIR_X=8
BTN_TVAIR_Y=81
BTN_TVAIR_W=59
BTN_TVAIR_H=15

BTN_CABLE_X=67
BTN_CABLE_Y=81
BTN_CABLE_W=63
BTN_CABLE_H=15

BTN_COMPOSITE_X = 130 
BTN_COMPOSITE_Y = 81 
BTN_COMPOSITE_W = 63 
BTN_COMPOSITE_H = 15 

BTN_SVIDEO_X = 193 
BTN_SVIDEO_Y = 81 
BTN_SVIDEO_W = 63 
BTN_SVIDEO_H = 15 

BTN_FM_X = 256 
BTN_FM_Y = 81 
BTN_FM_W = 63 
BTN_FM_H = 15 

BTN_CHDOWN_X = 343 
BTN_CHDOWN_Y = 26 
BTN_CHDOWN_W = 20 
BTN_CHDOWN_H = 30 

BTN_CHUP_X = 452 
BTN_CHUP_Y = 26 
BTN_CHUP_W = 20 
BTN_CHUP_H = 30 

BTN_TIME_X = 36 
BTN_TIME_Y = 99 
BTN_TIME_W = 31 
BTN_TIME_H = 18 

BTN_TOOL_X = 67 
BTN_TOOL_Y = 99 
BTN_TOOL_W = 32 
BTN_TOOL_H = 18 

BTN_SCAN_X = 99 
BTN_SCAN_Y = 99 
BTN_SCAN_W = 31 
BTN_SCAN_H = 18 

BTN_SKIN_X = 130 
BTN_SKIN_Y = 99 
BTN_SKIN_W = 32 
BTN_SKIN_H = 18 

BTN_CAPTUE_X = 162 
BTN_CAPTUE_Y = 99 
BTN_CAPTUE_W = 31 
BTN_CAPTUE_H = 18 

BTN_CH_X = 193 
BTN_CH_Y = 99 
BTN_CH_W = 32 
BTN_CH_H = 18 

BTN_NUM0_X = 522 
BTN_NUM0_Y = 104 
BTN_NUM0_W = 13 
BTN_NUM0_H = 13 

BTN_NUM7_X = 522 
BTN_NUM7_Y = 56 
BTN_NUM7_W = 13 
BTN_NUM7_H = 13 

BTN_NUM8_X = 522 
BTN_NUM8_Y = 72 
BTN_NUM8_W = 13 
BTN_NUM8_H = 13 

BTN_NUM9_X = 522 
BTN_NUM9_Y = 88 
BTN_NUM9_W = 13 
BTN_NUM9_H = 13 

BTN_NUM1_X = 506 
BTN_NUM1_Y = 40 
BTN_NUM1_W = 13 
BTN_NUM1_H = 13 

BTN_NUM2_X = 506 
BTN_NUM2_Y = 56 
BTN_NUM2_W = 13 
BTN_NUM2_H = 13 

BTN_NUM3_X = 506 
BTN_NUM3_Y = 72 
BTN_NUM3_W = 13 
BTN_NUM3_H = 13 

BTN_NUM4_X = 506 
BTN_NUM4_Y = 88 
BTN_NUM4_W = 13 
BTN_NUM4_H = 13 

BTN_NUM5_X = 506 
BTN_NUM5_Y = 104 
BTN_NUM5_W = 13 
BTN_NUM5_H = 13 

BTN_NUM6_X = 522 
BTN_NUM6_Y = 40 
BTN_NUM6_W = 13 
BTN_NUM6_H = 13 

BTN_ADD_X = 506 
BTN_ADD_Y = 120 
BTN_ADD_W = 13 
BTN_ADD_H = 13 

BTN_DEC_X = 522 
BTN_DEC_Y = 120 
BTN_DEC_W = 13 
BTN_DEC_H = 13 

BTN_CLOSE_X = 522 
BTN_CLOSE_Y = 9 
BTN_CLOSE_W = 13 
BTN_CLOSE_H = 13 

BTN_HIDEPANEL_X = 506 
BTN_HIDEPANEL_Y = 9 
BTN_HIDEPANEL_W = 13 
BTN_HIDEPANEL_H = 13 

BTN_HELP_X = 490 
BTN_HELP_Y = 9 
BTN_HELP_W = 13 
BTN_HELP_H = 13 

BTN_STOPREC_X = 67 
BTN_STOPREC_Y = 23 
BTN_STOPREC_W = 32 
BTN_STOPREC_H = 25 

BTN_REC_X = 36 
BTN_REC_Y = 23 
BTN_REC_W = 31 
BTN_REC_H = 25 

BTN_MUTE_X = 8 
BTN_MUTE_Y = 50 
BTN_MUTE_W = 28 
BTN_MUTE_H = 31 

BTN_VOLDOWN_X = 36 
BTN_VOLDOWN_Y = 50 
BTN_VOLDOWN_W = 31 
BTN_VOLDOWN_H = 31 

BTN_VOLUP_X = 288 
BTN_VOLUP_Y = 50 
BTN_VOLUP_W = 28 
BTN_VOLUP_H = 31 

BTN_STOP_X = 161 
BTN_STOP_Y = 23 
BTN_STOP_W = 31 
BTN_STOP_H = 25 

BTN_PAUSE_X = 192 
BTN_PAUSE_Y = 23 
BTN_PAUSE_W = 32 
BTN_PAUSE_H = 25 

BTN_BACK_X = 129 
BTN_BACK_Y = 23 
BTN_BACK_W = 32 
BTN_BACK_H = 25 

BTN_PLAY_X = 224 
BTN_PLAY_Y = 23 
BTN_PLAY_W = 31 
BTN_PLAY_H = 25 

BTN_FORWARD_X = 255 
BTN_FORWARD_Y = 23 
BTN_FORWARD_W = 32 
BTN_FORWARD_H = 25 

BTN_OPENPANELMOVE_X = 35 
BTN_OPENPANELMOVE_Y = 336 
BTN_OPENPANELMOVE_W = 19 
BTN_OPENPANELMOVE_H = 20 

BTN_OPENPANEL_X = 35 
BTN_OPENPANEL_Y = 135 
BTN_OPENPANEL_W = 19 
BTN_OPENPANEL_H = 20 

BTN_EMAIL_X = 66 
BTN_EMAIL_Y = 140 
BTN_EMAIL_W = 63 
BTN_EMAIL_H = 27 

BTN_LISTVIEW_X = 129 
BTN_LISTVIEW_Y = 140 
BTN_LISTVIEW_W = 63 
BTN_LISTVIEW_H = 27 

BTN_PAINT_X = 255 
BTN_PAINT_Y = 140 
BTN_PAINT_W = 63 
BTN_PAINT_H = 27 

BTN_MOVIEEDIT_X = 192 
BTN_MOVIEEDIT_Y = 140 
BTN_MOVIEEDIT_W = 63 
BTN_MOVIEEDIT_H = 27 

BTN_DOWNCLOSE_X = 50 
BTN_DOWNCLOSE_Y = 141 
BTN_DOWNCLOSE_W = 17 
BTN_DOWNCLOSE_H = 25 

BTN_TELETEXT_X = 256 
BTN_TELETEXT_Y = 99 
BTN_TELETEXT_W = 32 
BTN_TELETEXT_H = 18 

BTN_STEREO_X = 225 
BTN_STEREO_Y = 99 
BTN_STEREO_W = 31 
BTN_STEREO_H = 18 

BTN_LEFTOPEN_X = 1 
BTN_LEFTOPEN_Y = 1 
BTN_LEFTOPEN_W = 18 
BTN_LEFTOPEN_H = 18 

BTN_LOGOMOVE_X = 138 
BTN_LOGOMOVE_Y = 336 

BTN_LOGOLIFE_X = 138 
BTN_LOGOLIFE_Y = 135 
BTN_LOGOLIFE_W = 87 
BTN_LOGOLIFE_H = 14 


OSD_TUNER_FIRSTNUM_X=423 
OSD_TUNER_FIRSTNUM_Y=36 

LCD_TV_CH_OFFSET=11 

OSD_NUMFORCH_X = 85 
OSD_NUMFORCH_Y = 29 

CH_NUM_W=9 
CH_NUM_H=13 

LCD_W=82
LCD_H=19

LCD_SOURCE_X=397
LCD_SOURCE_Y=124

LCD_AIR_X=1
LCD_AIR_Y=1

LCD_CABLE_X=1
LCD_CABLE_Y=21

LCD_AVIN_X=1
LCD_AVIN_Y=41

LCD_SVIDEO_X=1
LCD_SVIDEO_Y=61

LCD_FM_X=1
LCD_FM_Y=81

LCD_CUR_TIME_X=86
LCD_CUR_TIME_Y=46
LCD_CUR_TIME_OFFSET=6
LCD_CURTIME_W=6
LCD_CURTIME_H=10

LCD_SEC_X=468
LCD_SEC_Y=63
LCD_10SEC_X=460
LCD_10SEC_Y=63

LCD_MIN_X=449
LCD_MIN_Y=63
LCD_10MIN_X=441
LCD_10MIN_Y=63

LCD_HOUR_X=430
LCD_HOUR_Y=63
LCD_10HOUR_X=422
LCD_10HOUR_Y=63

CHANGE_BTN_MUTEON_X=222
CHANGE_BTN_MUTEON_Y=2
CHANGE_BTN_MUTEON_W=28
CHANGE_BTN_MUTEON_H=31
CHANGE_BTN_MUTEOFF_X=222
CHANGE_BTN_MUTEOFF_Y=39
CHANGE_BTN_MUTEOFF_W=28
CHANGE_BTN_MUTEOFF_H=31

PANEL_REC_X=340
PANEL_REC_Y=62
LCD_REC_STATE_W=55
LCD_REC_STATE_H=12
LCD_REC_STATE_ON_X=85
LCD_REC_STATE_ON_Y=65
LCD_REC_STATE_OFF_X=144
LCD_REC_STATE_OFF_Y=65

LCD_CAP_TIME_X=86
LCD_CAP_TIME_Y=46
LCD_CAP_TIME_OFFSET=6
LCD_CAPTIME_W=6
LCD_CAPTIME_H=10

LCD_CAPSEC_X=443
LCD_CAPSEC_Y=110
LCD_CAP10SEC_X=435
LCD_CAP10SEC_Y=110

LCD_CAPMIN_X=424
LCD_CAPMIN_Y=110
LCD_CAP10MIN_X=416
LCD_CAP10MIN_Y=110

LCD_CAPHOUR_X=405
LCD_CAPHOUR_Y=110
LCD_CAP10HOUR_X=397
LCD_CAP10HOUR_Y=110

LCD_CAP_FILESIZE_X=86
LCD_CAP_FILESIZE_Y=46
LCD_CAP_FILESIZE_OFFSET=6
LCD_CAPFILESIZE_W=6
LCD_CAPFILESIZE_H=10

LCD_CAPFILESIZE_1_X=466
LCD_CAPFILESIZE_1_Y=95

LCD_CAPFILESIZE_2_X=455
LCD_CAPFILESIZE_2_Y=95

LCD_CAPFILESIZE_3_X=448
LCD_CAPFILESIZE_3_Y=95

LCD_CAPFILESIZE_4_X=441
LCD_CAPFILESIZE_4_Y=95

LCD_CAPFILESIZE_5_X=434
LCD_CAPFILESIZE_5_Y=95

LCD_CAPFILESIZE_6_X=427
LCD_CAPFILESIZE_6_Y=95

LCD_CAPFILESIZE_7_X=420
LCD_CAPFILESIZE_7_Y=95

LCD_CAPFILESIZE_8_X=413
LCD_CAPFILESIZE_8_Y=95

LCD_CHFMAVSV_X=377
LCD_CHFMAVSV_Y=36
LCD_CHFMAVSV_W=55
LCD_CHFMAVSV_H=13

LCD_CH_X=85
LCD_CH_Y=1

LCD_FMFREQ_X=85
LCD_FMFREQ_Y=15

LCD_AVSV_X=143
LCD_AVSV_Y=1

FM_NUM_X=85
FM_NUM_Y=29
FM_NUM_W=9
FM_NUM_H=13

FM_NUM1_X=407
FM_NUM1_Y=36

FM_NUM2_X=397
FM_NUM2_Y=36

FM_NUM3_X=387
FM_NUM3_Y=36

FM_NUM4_X=377
FM_NUM4_Y=36

TIMESHIFTPOINTX=21			

TIMESHIFTPOINTY=10				

TIMESHIFTWIDTH=294			

TIMESHIFTHEIGHT=9

SLIPOINT_W=10
SLIPOINT_H=9
SLIPOINT_X=86
SLIPOINT_Y=82
LCD_VOLBAR_LTOR_DTOU=0
LCD_VOLBAR_X=67
LCD_VOLBAR_Y=50
LCD_VOLBAR_W=220
LCD_VOLBAR_H=31

IDCWEEKLYSCHE = Weekly Schedule
IDCWSOURCE = Source
IDCWTVCH = TV Channel/FM Frequency
IDCWFROM = From
IDCWTO = To
IDCMONDAY = Monday 
IDCTUESDAY = Tuesday
IDCWENDNESDAY = Wednesday
IDCTHURSDAY = Thursday
IDCFRIDAY = Friday
IDCSATURDAY = Saturday
IDCSUNDAY = Sunday
IDCALL = All
IDCDESIGNSCHE = Designated Schedule
IDCDSOURCE = Source
IDCDTVCH = TV Channel/FM Frequency
IDCDFROM = From
IDCDTO = To
IDSCHEOK = OK
IDCNOCHANGE = Cancel
RecScheErr01 = The TV Channel/FM Frequency of Weekly Schedule can't be NULL!
RecScheErr02 = Please select someday for recording!
RecScheErr03 = The TV Channel/Frequency of Designate Schedule can't be NULL!
RecScheErr04 = The schedules are mutually exclusive,please reset!
RecScheErr05 = Can't find LifeView TVR!
RecScheErr06 = Can't start recording!
RecScheErr07 = Recording isn't allowed on the application!
RecScheErr08 = No this channel on Fully Frequency List!!
RecScheErr09 = No this channel on FM Mode!
RecScheErr10 = The TV Card doesn't support FM Mode!
RecScheErr11 = The time you entered is invalid!
TSCreateBuffer1 = Creating Buffer now ! Please wait .......
TSCreateBuffer2 = sec
RecSche = Schedule
RecScheExit = Exit

[Panel3Point]
HavePoint=15
1=0
2=10
3=10
4=0
5=543
6=0
7=546
8=3
9=546
10=138
11=530
12=154
13=504
14=154
15=483
16=175
17=358
18=175
19=337
20=154
21=44
22=154
23=35
24=145
25=35
26=135
27=0
28=135
29=0
30=10

[Panel3DownPoint]
HavePoint=22
1=0
2=10
3=10
4=0
5=543
6=0	 
7=546
8=3
9=546
10=138
11=530
12=154
13=504
14=154
15=483
16=175
17=476
18=175
19=476
20=319
21=481
22=319
23=485
24=323
25=485
26=351
27=481
28=355
29=44
30=355
31=35
32=346
33=35
34=322
35=38
36=319
37=46
38=319
39=46
40=135
41=0
42=135
43=0
44=10

[Panel3LorRPoint]
HavePoint=18
1=0
2=11
3=10
4=1
5=116
6=1
7=116
8=0
9=639
10=0
11=642
12=3
13=642
14=138
15=626
16=154
17=600
18=154
19=579
20=175
21=454
22=175
23=433
24=154
25=140
26=154
27=131
28=145
29=131
30=135
31=3
32=135
33=0
34=132
35=0
36=11

[Panel3ALLPoint]
HavePoint=25
1=0
2=11
3=10
4=1
5=116
6=1
7=116
8=0
9=639
10=0
11=642
12=3
13=642
14=138
15=626
16=154
17=600
18=154
19=579
20=175
21=572
22=175
23=572
24=319
25=577
26=319
27=581
28=323
29=581
30=351
31=577
32=355
33=140
34=355
35=131
36=346
37=131
38=322
39=134
40=319
41=142
42=319
43=142
44=135
45=3
46=135
47=0
48=132
49=0
50=11
